Getting Internal Error on Content Editor for WordPress 4.6

Free and Premium WordPress Plugins & Themes Forums WordPress Plugins Content Editor Getting Internal Error on Content Editor for WordPress 4.6

  • This topic has 12 replies, 4 voices, and was last updated 6 years ago by J. Davis.
Viewing 13 posts - 1 through 13 (of 13 total)
  • Author
    Posts
  • #371529
    Tim Rolfsen
    Participant

    Here is the error:
    An internal error occurred during loading Content Editor. Please submit this data to support team.

    Nonce error: Nonce is invalid. Try to reload page.

    Browser: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:47.0) Gecko/20100101 Firefox/47.0

    Platform: Win32

    Your editor worked fine until I updated it to 2.1.0.

    Please advise on how to correct this. It doesn’t work in the visual or the editor.

    Thanks

    #373980
    J. Davis
    Keymaster

    Hi Tim,

    That’s rather difficult to find the reason of the issue. Could you submit a request providing admin access and website URL? We’ll have a closer look at it.

    Best regards,
    John

    #374160
    Tim Rolfsen
    Participant

    I submitted my credentials with the error I am getting.

    #374802
    J. Davis
    Keymaster

    Hi Tim,

    Thank you. We’ll check it.

    Best regards,
    John

    #384808
    [email protected]
    Participant

    I have the exact same problem….

    HELP!!!!

    Getting this message:
    An internal error occurred during loading Content Editor. Please submit this data to support team.
    Nonce error: Nonce is invalid. Try to reload page.
    Browser: Mozilla/5.0 (Windows NT 10.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/53.0.2785.116 Safari/537.36
    Platform: Win32

    #385729
    Sam Garcia
    Guest

    I have the same error, what can I do?

    #386330
    J. Davis
    Keymaster

    Hi,

    Make sure your MotoPress license is activated and use latest version of plugin. Current latest version is 2.1.0. If it is up to date you can try to deactivate other plugins and check our WordPress Page Builder without those plugins activated.
    if nothing is helpful you can submit a request to our support team. Don’t forget to provide license key or email you have used for purchase.

    Best regards,
    John

    #433152
    Phuong
    Guest

    I deactivated all plugins and run the only motopress content editor version 2.1.1 on WordPress 4.7. The same exact error still come up. This update didn’t work with WP 4.6 either. Please let me know how to fix this.

    Thanks,

    #434390
    J. Davis
    Keymaster

    Hi,

    Probably there is conflict with your theme. You can submit request providing admin login details and website URL.

    Best regards,
    John

    #447814
    Amparo
    Guest

    Same error here. Submitted a ticket a couple of days ago. Nothing but an automated answer. Is there any costumer support? I will appreciate your help.

    #448296
    J. Davis
    Keymaster

    Hello,

    Yes, we are sorry for a delay. Let us know if we can do anything else for you.

    Best regards,
    John

    #462885
    Danny
    Guest

    An internal error occurred during loading Visual Builder. Please submit this data to support team.
    Nonce error: Nonce is invalid. Try to reload page.
    Browser: Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.87 Safari/537.36
    Platform: Win32

    #462989
    J. Davis
    Keymaster

    Hi Danny,

    Please submit a request to our support team. We’ll have a closer look at your WordPress installation, versions of plugins to assist you with this.

    Best regards,
    John

Viewing 13 posts - 1 through 13 (of 13 total)
  • You must be logged in to reply to this topic.